
D4Science Infrastructure - Task #4640

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4327 (Completed): D4Science Gateways upgrade to gCube 4.0

Dismiss BiOnym apps

Jul 05, 2016 01:11 PM - Gianpaolo Coro

Status: Closed Start date: Jul 05, 2016

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: dismiss BiOnym Apps   

Infrastructure: Production   

Description

The BiOnym applications in the BiOnym VRE do not work anymore and would require fixing by FIN. Unfortunately, these are not

going to maintain the application anymore, due to current economic difficulties.

Thus, the BiOnym applications should be dismissed and only the StatMan interface should be left in the VRE

History

#1 - Jul 12, 2016 11:00 AM - Massimiliano Assante

- Parent task set to #4327

#2 - Jul 22, 2016 04:58 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Jul 22, 2016 04:59 PM - Massimiliano Assante

- % Done changed from 0 to 100

#4 - Jul 25, 2016 05:51 PM - Massimiliano Assante

- Status changed from In Progress to Closed
